# Health

> Health checks use the non-historical rate limit.

Source: /trader/api/public-endpoints/health-check

## `GET /health`

**Health**

Health checks use the non-historical rate limit.

Tags: `Public Endpoints`

### Responses

#### `200` — Service is healthy

**Content-Type:** `application/json`

- `status` (string)
- `service` (string)

#### `429` — The per-client-IP rate limit for this request's class was exceeded, or the service is at capacity for
distinct clients. Retry after the `Retry-After` interval.


**Content-Type:** `application/json`

- `error` (object) (required)
  - `type` (string) (required) — Error type code
  - `message` (string) (required) — Human-readable error message
  - `field` (string) — Field name if error is field-specific

